#menu {
	float: left;
	clear: both;
	position: relative;
	width: 980px;
	text-align: left;
	left: -10px;
	/* margin-bottom: 15px; */

	/* -webkit-border-radius: 12px; */

	/* border-radius: 12px; */
	background: #3C3C3C;
	height: 32px;
	z-index: 2;
}
#menu a {
	color: #FFFFFF;
	font-size: 14px;
	line-height: 30px;
	padding-right: 10px;
	padding-left: 10px;
	 
	text-decoration: none;
	text-transform: uppercase;
	float: left;
}
.homer {/* -webkit-border-radius: 12px 0 0 12px; */
/* border-radius: 12px 0 0 12px; */}
.enquiries {/* -webkit-border-radius: 0 12px 12px 0; */
/* border-radius: 0 12px 12px 0; */}
#menu a:hover {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #669999;
}
#linked {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #A72B2B;
}
#textarea {
	width: 957px;
	position: relative;
	float: left;
}
#social {position: absolute; /* float:right; */ height:34px; width:100%; clear:both;text-align: right; right: 0px;top: -38px;}